.sub05 .inner{max-width: 1330px;}
.visual{background-image: url(../img/sub07/visual.png);}

.sec01{padding: 12vw 0 13vw;}
.sec01 .inner{display: flex; align-items: center;}
.sec01 .imgbox{width: 56.5%;}
.sec01 .imgbox img{width: 100%;}
.sec01 .txtbox{position: absolute; right: 13%;}
.sec01 .txtbox h2{}
.sec01 .txtbox h3{padding-top: 5rem; line-height: 1.7;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 .txtbox{right: 20%;}
    .sec01 .txtbox h3{padding-top: 20px;}
}
@media all and (max-width:768px){
    .sec01{padding-bottom: 80px;}
    .sec01 .inner{flex-direction: column-reverse; align-items: flex-start; gap: 20px;}
    .sec01 .txtbox{position: relative; right: auto; top: auto; width: 100%;}
    .sec01 .imgbox{width: 100%;}
}
@media all and (max-width:500px){
    .visual{background-image: url(../img/sub07/visual-mo.png);}

}


.sec02{padding: 13vw 0 12vw; background: #0f859c; color: #fff; text-align: center;}
.sec02 h2{}
.sec02 h3{padding-top: 2rem; padding-bottom: 7rem; font-size: 2.5rem; }
.sec02 ul{display: flex; gap: 3.8rem; flex-wrap: wrap;}
.sec02 ul li{display: flex; flex-direction: column; gap: 2rem; align-items: center; justify-content: center; width: calc((100% - 3.8rem) / 2); background: #045262; padding: 7rem 2rem;}
.sec02 ul li h6{font-size: 5rem; font-family: 'GmarketSansMedium';}
.sec02 ul li h4{font-family: 'chungbuk-Bold'; font-size: 4rem;}
.sec02 ul li h5{font-size: 2.7rem; font-weight: 300;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec02{padding: 80px 0;}
    .sec02 h3{font-size: 18px; padding-bottom: 40px;}
    .sec02 ul li{padding: 40px 10px; gap: 10px;}
    .sec02 ul li h6{font-size: 30px;}
    .sec02 ul li h4{font-size: 24px;}
    .sec02 ul li h5{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec02 h3{font-size: 16px;}
    .sec02 ul{gap: 15px;}
    .sec02 ul li{width: calc((100% - 15px) / 2); padding: 30px 10px; gap: 0;}
    .sec02 ul li h4{font-size: 20px;}
    .sec02 ul li h5{font-size: 16px; justify-content: center; padding: 10px;}
}
@media all and (max-width:500px){
    .sec02 ul li{width: 100%;}
}



.cmm-cont01{padding: 14vw 0 16vw;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .cmm-cont01{padding: 80px 0;}
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){
    
}

.sec04{padding-bottom: 15vw;}
.sec04 .top{display: flex; align-items: center; padding-bottom: 10rem;}
.sec04 .top .imgbox{width: 50%;}
.sec04 .top .imgbox img{width: 100%;}
.sec04 .top .txtbox{position: absolute; right: 10%;}
.sec04 .top .txtbox h2{padding-bottom: 5rem;}
.sec04 .top .txtbox h3{}
.sec04 ul{display: flex; gap: 3.4rem; justify-content: space-between; flex-wrap: wrap; font-family: 'chungbuk-Bold'; }
.sec04 ul li{width: calc((100% - 6.8rem) / 3); color: #fff; text-align: center; background: #0e8399; padding: 1rem; height: 22.5rem; font-size: 3.3rem; display: flex; align-items: center; justify-content: center;}
@media all and (max-width:1200px){
    .sec04 .top .txtbox{right: 5%;}
}
@media all and (max-width:1024px){
    .sec04{padding-bottom: 80px;}
    .sec04 .top{padding-bottom: 40px;}
    .sec04 .top .txtbox{right: 20px;}
    .sec04 .top .txtbox h2{padding-bottom: 20px;}
    .sec04 ul{gap: 20px;}
    .sec04 ul li{padding: 10px; font-size: 22px; width: calc((100% - 40px) / 3);}
}
@media all and (max-width:768px){
    .sec04 .top{flex-direction: column-reverse; align-items: flex-start; gap: 20px; padding-bottom: 20px;}
    .sec04 .top .txtbox h3{font-size: 16px;}
    .sec04 .top .txtbox{position: relative; right: auto;}
    .sec04 .top .txtbox h2{padding-bottom: 10px;}
    .sec04 .top .imgbox{width: 100%;}
    .sec04 ul{}
    .sec04 ul li{padding: 20px 10px; font-size: 18px; width: calc((100% - 20px) / 2); height: 100px;}
}
@media all and (max-width:500px){
    .sec04 ul{gap: 10px;}
    .sec04 ul li{width: 100%;}
}


.sec05{padding: 14vw 0 13vw; background: #0f859c; color: #fff;}
.sec05 h2{color: #fff; text-align: center; padding-bottom: 7rem;}
.sec05 h3{color: #fff; text-align: center; padding-top: 2rem; padding-bottom: 7rem; font-size: 2.5rem;}
.sec05 ul{display: flex; flex-direction: column; gap: 3rem; }
.sec05 ul li{display: flex;}
.sec05 ul li .imgbox{width: 37rem;}
.sec05 ul li .imgbox img{width: 100%;}
.sec05 ul li .txtbox{background: #045262; flex: 1; display: flex; flex-direction: column; justify-content: center; padding: 2rem 2rem 2rem 7rem;}
.sec05 ul li .txtbox h5{font-family: 'chungbuk-Bold'; font-size: 4.2rem; padding-bottom: 2rem;}
.sec05 ul li .txtbox p{font-size: 2.8rem; font-weight: 350;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec05{padding: 80px 0;}
    .sec05 h2{padding-bottom: 40px;}
    .sec05 ul li .imgbox{}
    .sec05 ul li .txtbox{padding-left: 2rem;}
    .sec05 ul li .txtbox h5{font-size: 24px; padding: 10px 0;}
    .sec05 ul li .txtbox p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec05 h2{padding-bottom: 30px;}
    .sec05 ul{}
    .sec05 ul li{flex-direction: column;}
    .sec05 ul li .imgbox{width: 100%;}
    .sec05 ul li .txtbox h5{font-size: 20px;}
    .sec05 ul li .txtbox p{font-size: 16px;}

}
@media all and (max-width:500px){
    .sec05 ul li{width: 100%; max-width: none;}
}

